[Desktop Entry]
Version=1.0
Type=Application
Name=Netslide
Comment=Toroidal sliding network puzzle
Exec=puzzles-netslide
Icon=puzzles-netslide-48d24
StartupNotify=false
Categories=Game;LogicGame;
Terminal=false
